### Constructor

# ICalGLib VcardValue new_timestamp

since: 4.0

#### Declaration [src]

    ICalVcardValue*
    i_cal_vcard_value_new_timestamp (
      const ICalVcardTime* value
    )

#### Description [src]

Creates a new `ICalVcardValue` holding TIMESTAMP.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalVcardTime`

  The `ICalVcardTime` value.

  The data is owned by the caller of the function.

#### Return value

Type: `ICalVcardValue`

A new `ICalVcardValue` holding TIMESTAMP.

The caller of the function takes ownership of the data, and is responsible for freeing it.